.nav-left ul {

		list-style-type: none;
		line-height: 43px;
		width: 278px;
		height: auto;
		padding-left: 0 !important;
	}

	.nav-left2 {
		background-color: #eeeeee;
		width: 238px;
		height: 334px;
		/* 	margin-left: 40px; */
		display: flex;
		/* justify-content: center; */
		align-items: center;
		flex-direction: column;

	}

	.nav-left2 :first-child {
		color: #858592;
		margin-top: 32px;
		font-size: 18px;
	}

	.tel {
		color: #007fff;
		margin-top: 16px;
		font-size: 18px;
		font-weight: 300;
	}

.nav-right {
	width: 894px;
	float: left;
	
}

	.nav-left2 :last-child {

		margin-top: 18px;
		font-size: 16px;
	}

	.li1 {
		display: block;
		width: 238px;
		padding: 15px 0px 0px 20px;
		text-decoration: none;
		background-color: #eeeeee;
		color: #858592;
		border-bottom: 1px solid #e1e1e1;
		font-size: 18px;


	}

	.div1 {
		float: left;
		margin-top: 9px;
		margin-right: 10px;
		height: 25px;
		width: 5px;
		background-color: #007fff;


	}

	.nav-left li {
		display: inline-block;
		width: 238px;
		padding-left: 33px;
		text-decoration: none;
		background-color: #eeeeee;
		color: #858592;
		border-bottom: 1px solid #e1e1e1;

	}

	.nav-left ul li span {
		float: right;
		padding-right: 33px;
	}

	.nav-left li.active {
		background-color: #007fff;
		color: white;
	}
	.nav-left li.active a {
		color: white;
	}

	.body1 {
		width: 100%;
	}

	.kefu {
		position: absolute;
		top: 90px;
		right: 300px;
	}

	.kefu button {
		width: 216px;
		height: 38px;
		border-radius: 30px;
		background-color: #0080FF;
		color: white;
		font-size: 16px;
	}

	.body2 {
		width: 100%;
		margin-top: 50px;
		display: flex;
		justify-content: center;
	}

	.breadcrumb {
		background-color: white;
		margin-bottom: 0px;

	}

	.breadcrumb li a {
		color: #858592;
		padding: 0 5px;
		text-decoration: none;
	}

	.breadcrumb li a:hover {
		color: #0080FF;
		padding: 0 5px;
		text-decoration: none;
	}

	.breadcrumb>li+li:before {
		color: #CCCCCC;
		content: ">";
		padding: 0 5px;

	}

	.wx {
		width: 162px;
		height: 157px;
		background: white;
		margin-top: 20px;
	}



	.hr {
		width: 894px;
		height: 469px;
		background-color: wheat;
		margin-bottom: 28px;
	}
	
	.nav_r2 img{
		max-width: 100%;
		height: auto;
	}

	.nav_p {
		font-size: 16px;
		line-height: 22px;
		color: #858592;
	}